<template>
  <div class="partner-qrcode">
    <partnerQrcode :qrcode="$route.query.QRCode" :partnerName="$route.query.PartnerName" :partnerHeadImg="$route.query.PartnerHeadImg"/>
  </div>
</template>

<script>
import partnerQrcode from '../../../components/partner/partnerQrcode.vue';
export default {
  components: {
    partnerQrcode
  },
  data() {
    return {}
  },
  mounted() {
  }
}
</script>

<style lang="less">
.partner-qrcode {
  widows: 100%;
  height: 100%;
  background-color: #f7f7f7;
  padding: 0.2rem;
  padding-top: 0.5rem;
}
</style>